@media screen and (max-width: 1199px) {}

@media screen and (max-width: 991px) {
    .main-wrapper {
        padding-top: 65px;
    }

    .opt-mobile {
        display: flex;
    }

    #header {
        position: fixed;
        top: 0;
        height: auto;
    }

    #currencyModal .modal-dialog {
        margin: auto;
    }

    .main_menu {
        display: none;
    }

    .mmenu .main_menu {
        display: block;
    }

    .logo-site img {
        max-width: 160px;
    }

    .main_menu li {
        display: block;
        float: inherit;
        padding: 15px 0;
    }

    .dropdown-toggle::after {
        top: 6px;
        transform: unset;
        right: 0;
    }

    .rtl-style .dropdown-toggle::after {
        left: 0;
    }

    .main_menu .btn-donate {
        margin-top: 0;
        width: 100%;
        height: 50px;
    }

    .dropdown-menu {
        position: relative !important;
    }

    .dropdown-menu.show {
        transform: unset !important;
        padding: 0;
    }

    .main_menu .dropdown-menu li {
        padding: 0 20px;
    }
    
    .dropdown-menu li a {
        border-bottom: 0;
    }
    
    .main_menu .dropdown-menu li:last-child a {
        padding-bottom: 0;
    }
    
    .main_menu .btn-donate {
        display: none;
    }
    
    .opt-mobile .btn-site {
        padding: 12px 5px;
    }
    
    .section_home {
        min-height: 240px;
    }
    
    .section_home .item {
        min-height: 240px;
        align-items: end;
        background-size: cover !important;
        background-position: top !important;
    }
    
    .section_home .container {
        padding: 0;
    }

    .home_txt h2 {
        font-size: 28px;
    }
    
    .sec_head h2 {
        font-size: 24px;
    }
    
    .sec_head p {
        font-size: 15px;
    }
        
    .section_campaigns .sec_head .btn-site {
        top: -40px;
    }
    
    .oth-campaigns {
        margin-top: 8px;
    }
    
    .item-gallery, .item-library {
        margin-bottom: 15px;
    }
        
    .section_about {
        padding: 40px 0;
    }

    .txt-about {
        padding: 0;
    }

    .txt-about h2 {
        font-size: 27px;
    }

    .img-abt-left {
        display: none;
    }

    .img-abt-right {
        position: relative;
    }

    .thumb-about:before {
        top: -60px;
        left: auto;
        right: -20px;
        transform: unset;
    }

    .rtl-style .thumb-about:before {
        left: -20px;
        right: auto;
    }

    .thumb-about:after {
        bottom: -10px;
        left: -10px;
    }

    .rtl-style .thumb-about:after {
        right: -10px;
        left: auto;
    }

    .sec_head {
        width: 100%;
    }
    
    #voluntary-slider {
        width: 100%;
    }
    
    .txt-project-dtls h4 {
        font-size: 25px;
    }
    
    .breadcrumb_area {
        background-size: 100% 100% !important;
        height: 200px;
    }
    
    .cont-donate {
        margin-top: 30px;
    }

    .form-donate .d-flex,
    .form-volunteer .d-flex {
        gap: 0;
        flex-wrap: wrap;
        margin-bottom: 30px;
    }
    
    .form-donate .d-flex .form-group,
    .form-volunteer .d-flex .form-group {
        width: 100%;
    }

    .form-donate .form-group .btn-site,
    .form-volunteer .form-group .btn-site {
        min-width: 100%;
    }

    .section_proud_volunteer {
        padding: 40px 0;
    }

    .txt-proud-volunteer {
        width: 100%;
    }

    .txt-proud-volunteer p {
        margin-bottom: 20px;
    }

    .section_latest_news .row {
        display: none;
    }

    .section_latest_news .owl-carousel {
        display: block;
    }

    .item-news {
        flex-direction: column;
    }

    .item-news figure,
    .txt-news {
        width: 100%;
    }

    .cont-ft {
        padding: 0;
        margin-bottom: 0;
    }

    .menu-ft {
        margin-top: 30px;
    }

    .cont-bt {
        flex-direction: column;
    }

    .copyRight {
        margin-bottom: 10px;
    }
    
    .thumb-about {
        margin-top: 30px;
    }
    
    .item-statis {
        margin-bottom: 20px;
    }
    
    .thumb-values {
        margin-bottom: 90px;
    }
    
    .cont-values > h3 {
        font-size: 24px;
    }
    
    .item-mission {
        margin-bottom: 20px;
        height: auto;
    }
    
    .cont-form-contact {
        margin-top: 30px;
        padding: 45px 30px;
    }
    
    .hero_program {
        height: 240px;
        background-size: 100% 100% !important;
    }
    
    .item-abt-prog {
        margin-bottom: 20px;
    }

    .aside-news {
        padding: 0;
    }
    
    .item-faqs figure {
        display: none;
    }
    
    .collapsible-header {
        padding-inline-end: 50px;
    }
    
    .breadcrumb_orphans {
        height: 240px;
    }
    
    .item-orphans {
        width: 100%;
    }
    
    .form-fltr {
        flex-wrap: wrap;
    }
    
    .breadcrumb_orphans .txt-breadcrumb {
        align-items: flex-start;
        flex-direction: column;
    }
    
    .dta-orphans {
        flex-wrap: wrap;
    }
    
    .dta-orphans figure {
        width: 100%;
    }
    
    .info-orphans {
        width: 100%;
    }
    
    .item-orphans figure {
        height: auto;
    }
    
    .dta-news .thumb-news img {
        height: auto;
        object-fit: cover;
    }
    
    .thumb-gallery {
        height: auto;
    }
    
    .cont-big-story {
        flex-direction: column;
        padding: 30px;
    }
    
    .cont-big-story figure {
        width: 100%;
        height: auto;
    }
    
    .txt-big-story {
        width: 100%;
    }
    
    
}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 500px) {}